Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0290

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0290
Last Modified 05 Sep 2008 04:45:52
Published 17 Jan 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0290

Summary

NETGEAR FVS318 running firmware 2.4, and possibly other versions, allows remote attackers to bypass the filters using hex encoded URLs, as demonstrated using a hex encoded file extension.

Vulnerable Systems


References

XF - netgear-fvs318-filter-bypass(18920)

BID - 12278

BUGTRAQ - 20050117 Multiple Vulnerabilities in Netgear FVS318 Router

SECTRACK - 1012913

SECUNIA - 13787


Last Updated: 27 May 2016 10:39:44